MOPA.OUT(1)

NAME
mopa.out - Create MOP image from a a.out file

SYNOPSIS
mopa.out infile outfile

DESCRIPTION
mopa.out is used to convert an a.out file to a MOP-image.

This program will check if a.out(5) machine-id is recognized. If not it will try to swap the a.out(5) header, and try again.

BUGS
This program only supports the VAX machine-id for now.

SEE ALSO
a.out(5), mopchk(1), mopd(8), mopprobe(1), moptrace(1)

AUTHORS
Lloyd Parkes.